Subject: Request for merging "qt-team" branch

From: Maxim Cournoyer <[email-masked]>
Date: Sat, 30 Mar 2024 20:21:47 -0400

Hi,

I've been applying Qt 6.6.2 patches submit by Zheng, I believe for
upcoming upgrades to KDE.  It was also needed by Jami, which is upgraded
on the branch as well.

The patches are mostly straightforward upgrades; there are a few new
packages added for Jami and related upgrades, as well as fixes for
gwenview (which was already broken but which Cuirass had me believe was
a new failure :-)).

I've tested Jami, which appears to be more stable than our current
version (no crash thus far), and minus the usual OpenGL artifacts caused
by nouveau (as far as I understand), all looks good.

-- 
Thanks,
Maxim